
[0]
Level=0
Evolution=0
Price=20
RequiredMachine=-1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=0
Description=1
PhotoID=0
SearchNeeded=4

[1]
Level=0
Evolution=1
Price=35
RequiredMachine=-1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=0
Description=3
PhotoID=0
SearchNeeded=10

[2]
Level=0
Evolution=2
Price=60
RequiredMachine=-1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=0
Description=5
PhotoID=0
SearchNeeded=12

[3]
Level=1
Evolution=0
Price=90
RequiredMachine=-1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=6
Description=7
PhotoID=0
SearchNeeded=18

[4]
Level=1
Evolution=1
Price=110
RequiredMachine=-1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=6
Description=9
PhotoID=0
SearchNeeded=22

[5]
Level=1
Evolution=2
Price=130
RequiredMachine=-1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=6
Description=11
PhotoID=0
SearchNeeded=28

[6]
Level=2
Evolution=0
Price=160
RequiredMachine=1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=12
Description=13
PhotoID=0
SearchNeeded=36

[7]
Level=2
Evolution=1
Price=190
RequiredMachine=1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=12
Description=15
PhotoID=0
SearchNeeded=46

[8]
Level=2
Evolution=2
Price=210
RequiredMachine=1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=12
Description=17
PhotoID=0
SearchNeeded=54
